<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/fonts.css">
    <link rel="stylesheet" href="css/stylesheet.css">
    <title>Basic HTML-CSS HW-2 - Ramda</title>
</head>
<body>
    <div class="header__logo-and-menu">
        <div class="logo-container">
            <a class="logo">Ra<span class="logo_blue">mda.js</span></a>
        </div>
        <ul class="menu-top__nav">
            <li class="menu-top__list"><a class="menu-top__list__item" href="#">Functional Programming</a></li>
            <li class="menu-top__list"><a class="menu-top__list__item contained" href="#">Ramda</a></li>
            <li class="menu-top__list"><a class="menu-top__list__item" href="#">Fantasy Land Spec</a></li>
            <li class="menu-top__list"><a class="menu-top__list__item" href="#">Node.js for all</a></li>
        </ul>
    </div>

    <div class="content-body clearfix">
        <ul class="menu-side__nav">
            <li class="menu-side__list"><a class="menu-side__list__item" href="#">ramda</a></li>
            <li class="menu-side__list"><a class="menu-side__list__item" href="#">why ramda?</a></li>
            <li class="menu-side__list"><a class="menu-side__list__item" href="#">what's different?</a></li>
            <li class="menu-side__list"><a class="menu-side__list__item" href="#">introductions</a></li>
            <li class="menu-side__list"><a class="menu-side__list__item" href="#">philosophy</a></li>
        </ul>

        <div class="image__container">
            <img class="image__item" src="img/top-img@1X.png" alt="Ramda logo">
        </div>
        <div class="article-rus-lat__text">
            <p class="article-rus-lat__paragraph">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
            <p class="article-rus-lat__paragraph">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </div>
    </div>

    <div class="footer__nav-and-copy">
        <ul class="menu-bottom__nav">
            <li class="menu-bottom__list"><a class="menu-bottom__item" href="#">Ramda</a></li>
            <li class="menu-bottom__list"><a class="menu-bottom__item" href="#">Why Ramda?</a></li>
            <li class="menu-bottom__list"><a class="menu-bottom__item" href="#">What's Different?</a></li>
            <li class="menu-bottom__list"><a class="menu-bottom__item" href="#">Introductions</a></li>
            <li class="menu-bottom__list"><a class="menu-bottom__item" href="#">Philosophy</a></li>
        </ul>
        <span class="copyright">Copyright &copy; 2018</span>
    </div>
</body>
</html>